swiftmailer:
    default_mailer: mailer_1391
    mailers:
        mailer_1391:
            transport: smtp
            username: noreply@cuadrodigital.net
            password: TEY3YTBjdTlxOFhHMg==
            host: mail.cuadrodigital.net
            port: 587
            encryption: tls
            auth_mode: login
            sender_address: noreply@cuadrodigital.net
            delivery_addresses: ['javier@cuadrodigital.net']
            disable_delivery: false

